<?php
// Generated by translation system
// http://www.clearfoundation.com/docs/developer/translations/
// Added back in from the old, pre-Unify, system translations

$lang['antiphishing_app_description'] = 'The Gateway Antiphishing app uses a central antiphishing engine to scan web, FTP, mail and more. It protects devices connected to your network by shielding users from malicious links detected by the engine.';
$lang['antiphishing_app_name'] = 'Porta d\'entrada Antiphishing';
$lang['antiphishing_app_tooltip'] = 'Fins i tot els usuaris d\'Internet amb més experiència poden fer clic en un enllaç phishing accidentalment. Es recomana deixar totes les caracteristiques Antiphishing activades.';
$lang['antiphishing_block_cloaked'] = 'Bloquejar URLs descoberta';
$lang['antiphishing_block_ssl_mismatch'] = 'Bloquejar SSL perduda';
$lang['antiphishing_heuristics_engine'] = 'Motor Heuristico';
$lang['antiphishing_signature_engine'] = 'Signatura del motor';
